<div class="home">
    <h1>Quick Kanban</h1>
    <p>A nice Kanban webapp to quickly create shareable todos boards. </p>
    <div ng-show="!logged">
        <h2>Log in with Facebook</h2>
        <button fb-login type="button" class="fb-login"><i class="fa fa-facebook"></i> Login</button>
    </div>
    <div ng-show="logged">
        <div class="boards">
            <a class="boardLink" href="/#/my-boards">
                <div class="board-preview">
                    <button title="Delete" type="button" class="close delete"  ng-click="deleteBoard(board)">
                        <span>&times;</span>
                    </button>
                    <h4>Your boards <span class="code">[{{ userBoards.length }}]</span></h4>
                    <p>
                        go and manage your boards
                    </p>
                </div>    
            </a>
        </div>
        <h2>Welcome {{ user.name }}</h2>
    </div>
    <h2>Start a Kanban</h2>
    <div class="cards">
        <a class="cardLink" href="/#/new-board">
            <div class="card">
                <h4>Create a Board now!!!</h4>
                <p>You should just create a new Kanban Bboard and try QK by yourself right now</p>
            </div>    
        </a>
        <a class="cardLink" href="/#/boards/tutorial">
            <div class="card card-tutorial">
                <h4>Follow Tutorial</h4>
                <p>A Kanban full of hints awaits for you. Enter and have a look :) </p>
            </div>    
        </a>
    </div>
    <a class="btn btn-success" href="/#/new-board"><i class="fa fa-sticky-note"></i> Create a Board</a>
    <a class="btn btn-primary" href="/#/boards/tutorial"><i class="fa fa-magic"></i> Follow Tutorial</a>    
    <h2>follow the project</h2>
    <p><a target="_blank" href="https://gitlab.com/daniele.bruneo/quick-kanban/">QuickKanban on GitHub</a></p>
    <p><a href="/#/boards/qk">Project Kanban</a></p>
</div>